freeslot("SPR_DBUP") -- Your gibs sprite prefix to freeslot!

// We toss everything in a ThinkFrame so we can let the CustomGibsThinker.lua load first!
local ScriptLoaded = false
addHook("ThinkFrame", function()
	if not(ScriptLoaded)
	and CUSTOM_GIBS then
		ScriptLoaded = true 

		// Create your list of skins for custom gibs here!
		// 		sprite -	The SPR to switch to
		// 		frame -		The frame of the SPR to switch to
		// 		nullifier - Set to true if you want to remove this part

		// Tails uses the full list of available gibs to replace.
		CUSTOM_GIBS["montague"] = {
			[SPR_DIEA] = {sprite = SPR_DBUP, frame = A, nullifier = false}, -- tires
			[SPR_DIEB] = {sprite = SPR_DBUP, frame = B, nullifier = false}, -- pipeframe bars 6
			[SPR_DIEH] = {sprite = SPR_DBUP, frame = G, nullifier = false}, -- strut 4
			[SPR_DIEK] = {sprite = SPR_DBUP, frame = J, nullifier = false} -- N. Gin 1
		}
	end
end)